| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreOverlayManager.h File Reference
`#include "OgreOverlayPrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreStringVector.h"`
`#include "OgreScriptLoader.h"`
`#include "OgreFrustum.h"`
`#include "OgreScriptTranslator.h"`

## Classes
class | Ogre::OverlayManager
| Manages Overlay objects, parsing them from .overlay files and storing a lookup library of them. More...

## Namespaces
| Ogre